ConsoleFont Struct Reference

A font struct for the console. More...

`#include <console.h>`

## Data Fields

u8 * | gfx
| A pointer to the font graphics.
u16 | asciiOffset
| Offset to the first valid character in the font table.
u16 | numChars
| Number of characters in the font graphics.

## Detailed Description

A font struct for the console.

The documentation for this struct was generated from the following file:

- include/3ds/console.h